DF(1)

JMÉNO
df - report file system space usage

POUŽITÍ
df [VOLBA]... [SOUBOR]...

POPIS
This manual page documents the GNU version of df. df displays the amount of space available on the file system containing each file name argument. If no file name is given, the space available on all currently mounted file systems is shown. Space is shown in 1K blocks by default, unless the environment variable POSIXLY_CORRECT is set, in which case 512-byte blocks are used.

If an argument is the absolute file name of a device node containing a mounted file system, df shows the space available on that file system rather than on the file system containing the device node. This version of df cannot show the space available on unmounted file systems, because on most kinds of systems doing so requires very nonportable intimate knowledge of file system structures.

VOLBY

Zobrazí informace o souborovém systému na kterém je každý zadaný SOUBOR, nebo o všech souborových systémech (výchozí).

Povinné argumenty dlouhých přepínačů jsou také povinné u odpovídajících krátkých přepínačů.

-a, --all
    include pseudo, duplicate, inaccessible file systems

-B, --block-size=n
    scale sizes by SIZE before printing them; e.g., '-BM' prints sizes in units of 1,048,576 bytes; see SIZE format below

-h, --human-readable
    print sizes in powers of 1024 (e.g., 1023M)

-H, --si
    print sizes in powers of 1000 (e.g., 1.1G)

-i, --inodes
    Místo informací o využití místa vypíše informace o využití i-uzlů.

-k  jako --block-size=1K

-l, --local
    Omezí výstup pouze na lokální souborové systémy.

--no-sync
    Nepoužije systémové volání sync před získáním dat o využití místa (výchozí)

--output[=FIELD_LIST]
    use the output format defined by FIELD_LIST, or print all fields if FIELD_LIST is omitted.

-P, --portability
    Výpis bude ve formátu podle specifikace POSIX

--sync
    Použije systémové volání sync před získáním jakýchkoliv dat o využití místa.

--total
    elide all entries insignificant to available space, and produce a grand total

-t, --type=TYP
    mezí výpis na souborové systémy určeného TYPu

-T, --print-type
    Budou vypsány i typy jednotlivých souborových systémů

-x, --exclude-type=TYP
    souborové systémy zadaného TYPu budou vynechány

-v  (ignorováno)

--help
    vypíše návod k použití na standardní výstup a bezchybně skončí

--version
    Vypíše informaci o verzi programu a skončí

Display values are in units of the first available SIZE from --block-size, and the DF_BLOCK_SIZE, BLOCK_SIZE and BLOCKSIZE environment variables. Otherwise, units default to 1024 bytes (or 512 if POSIXLY_CORRECT is set).

Argument VELIKOST je celé číslo a volitelná jednotka (příklad: 10K je 10 * 1024). Jednotky jsou K, M, G, T, P, E, Z, Y (mocniny 1024) nebo KB, MB, … (mocniny 1000). Lze též použít binární jednotky: KiB=K, MiB=M a tak dále.

FIELD_LIST is a comma-separated list of columns to be included. Valid field names are: 'source', 'fstype', 'itotal', 'iused', 'iavail', 'ipcent', 'size', 'used', 'avail', 'pcent', 'file' and 'target' (see info page).

AUTOR
Napsal Torbjorn Granlund, David MacKenzie a Paul Eggert.

HLÁŠENÍ CHYB
On-line nápověda GNU coreutils: <https://www.gnu.org/software/coreutils/>
Chyby v překladu hlaste na <https://translationproject.org/team/cs.html> (česky)

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licence GPLv3+: GNU GPLverze 3 nebo novější <https://gnu.org/licenses/gpl.html>.
Toto je volné programové vybavení: můžete jej měnit a šířit. Je zcela BEZ ZÁRUKY, v rozsahu povoleném zákonem.

DALŠÍ INFORMACE
Úplná dokumentace je na: <https://www.gnu.org/software/coreutils/df>
nebo dostupná lokálně skrze: info '(coreutils) df invocation'

PŘEKLAD
Překlad této příručky do španělštiny vytvořili Petr Kolář <Petr.Kolar@vslib.cz> a Kamil Dudka <kdudka@redhat.com>

Tento překlad je bezplatná dokumentace; Přečtěte si GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) nebo novější ohledně podmínek autorských práv. Neexistuje ŽÁDNÁ ODPOVĚDNOST.

Pokud narazíte na nějaké chyby v překladu této příručky, pošlete e-mail na adresu translation-team-cs@lists.sourceforge.net.